<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="02408" dateMiseAJour="2024-12-11" id="tgi-02408-01" idPresta="4cac9ed7293594648a00edf4" pivotLocal="tgi">
    <Nom>Tribunal judiciaire de Laon</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>PLACE AUBRY</Ligne>
        <CodePostal>02000</CodePostal>
        <NomCommune>LAON</NomCommune>
        <Localisation>
            <Latitude>49.564874</Latitude>
            <Longitude>3.624985</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 23 26 29 00</Téléphone>
        <Email>accueil-laon@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>02001</commune>
        <commune>02002</commune>
        <commune>02004</commune>
        <commune>02005</commune>
        <commune>02007</commune>
        <commune>02013</commune>
        <commune>02014</commune>
        <commune>02016</commune>
        <commune>02017</commune>
        <commune>02018</commune>
        <commune>02020</commune>
        <commune>02021</commune>
        <commune>02024</commune>
        <commune>02027</commune>
        <commune>02028</commune>
        <commune>02031</commune>
        <commune>02033</commune>
        <commune>02034</commune>
        <commune>02037</commune>
        <commune>02038</commune>
        <commune>02039</commune>
        <commune>02040</commune>
        <commune>02041</commune>
        <commune>02044</commune>
        <commune>02046</commune>
        <commune>02047</commune>
        <commune>02048</commune>
        <commune>02049</commune>
        <commune>02050</commune>
        <commune>02052</commune>
        <commune>02055</commune>
        <commune>02056</commune>
        <commune>02058</commune>
        <commune>02059</commune>
        <commune>02067</commune>
        <commune>02068</commune>
        <commune>02069</commune>
        <commune>02072</commune>
        <commune>02073</commune>
        <commune>02074</commune>
        <commune>02076</commune>
        <commune>02078</commune>
        <commune>02079</commune>
        <commune>02080</commune>
        <commune>02081</commune>
        <commune>02086</commune>
        <commune>02088</commune>
        <commune>02093</commune>
        <commune>02096</commune>
        <commune>02097</commune>
        <commune>02101</commune>
        <commune>02102</commune>
        <commune>02103</commune>
        <commune>02104</commune>
        <commune>02106</commune>
        <commune>02107</commune>
        <commune>02108</commune>
        <commune>02109</commune>
        <commune>02111</commune>
        <commune>02115</commune>
        <commune>02116</commune>
        <commune>02122</commune>
        <commune>02126</commune>
        <commune>02128</commune>
        <commune>02130</commune>
        <commune>02132</commune>
        <commune>02133</commune>
        <commune>02134</commune>
        <commune>02135</commune>
        <commune>02136</commune>
        <commune>02139</commune>
        <commune>02140</commune>
        <commune>02141</commune>
        <commune>02145</commune>
        <commune>02150</commune>
        <commune>02151</commune>
        <commune>02153</commune>
        <commune>02155</commune>
        <commune>02156</commune>
        <commune>02157</commune>
        <commune>02158</commune>
        <commune>02159</commune>
        <commune>02160</commune>
        <commune>02165</commune>
        <commune>02169</commune>
        <commune>02171</commune>
        <commune>02173</commune>
        <commune>02177</commune>
        <commune>02178</commune>
        <commune>02180</commune>
        <commune>02181</commune>
        <commune>02182</commune>
        <commune>02183</commune>
        <commune>02188</commune>
        <commune>02189</commune>
        <commune>02191</commune>
        <commune>02194</commune>
        <commune>02196</commune>
        <commune>02197</commune>
        <commune>02200</commune>
        <commune>02204</commune>
        <commune>02205</commune>
        <commune>02206</commune>
        <commune>02207</commune>
        <commune>02208</commune>
        <commune>02211</commune>
        <commune>02212</commune>
        <commune>02215</commune>
        <commune>02217</commune>
        <commune>02218</commune>
        <commune>02219</commune>
        <commune>02222</commune>
        <commune>02229</commune>
        <commune>02231</commune>
        <commune>02234</commune>
        <commune>02235</commune>
        <commune>02236</commune>
        <commune>02237</commune>
        <commune>02238</commune>
        <commune>02244</commune>
        <commune>02248</commune>
        <commune>02250</commune>
        <commune>02251</commune>
        <commune>02252</commune>
        <commune>02256</commune>
        <commune>02260</commune>
        <commune>02261</commune>
        <commune>02262</commune>
        <commune>02264</commune>
        <commune>02265</commune>
        <commune>02266</commune>
        <commune>02269</commune>
        <commune>02274</commune>
        <commune>02275</commune>
        <commune>02276</commune>
        <commune>02278</commune>
        <commune>02282</commune>
        <commune>02283</commune>
        <commune>02284</commune>
        <commune>02286</commune>
        <commune>02294</commune>
        <commune>02295</commune>
        <commune>02299</commune>
        <commune>02304</commune>
        <commune>02308</commune>
        <commune>02309</commune>
        <commune>02312</commune>
        <commune>02318</commune>
        <commune>02321</commune>
        <commune>02324</commune>
        <commune>02329</commune>
        <commune>02331</commune>
        <commune>02333</commune>
        <commune>02335</commune>
        <commune>02336</commune>
        <commune>02337</commune>
        <commune>02338</commune>
        <commune>02341</commune>
        <commune>02342</commune>
        <commune>02346</commune>
        <commune>02349</commune>
        <commune>02350</commune>
        <commune>02353</commune>
        <commune>02354</commune>
        <commune>02357</commune>
        <commune>02360</commune>
        <commune>02362</commune>
        <commune>02363</commune>
        <commune>02364</commune>
        <commune>02369</commune>
        <commune>02373</commune>
        <commune>02377</commune>
        <commune>02378</commune>
        <commune>02379</commune>
        <commune>02381</commune>
        <commune>02384</commune>
        <commune>02385</commune>
        <commune>02388</commune>
        <commune>02391</commune>
        <commune>02395</commune>
        <commune>02396</commune>
        <commune>02399</commune>
        <commune>02401</commune>
        <commune>02403</commune>
        <commune>02404</commune>
        <commune>02405</commune>
        <commune>02406</commune>
        <commune>02407</commune>
        <commune>02408</commune>
        <commune>02409</commune>
        <commune>02413</commune>
        <commune>02416</commune>
        <commune>02418</commune>
        <commune>02419</commune>
        <commune>02423</commune>
        <commune>02425</commune>
        <commune>02429</commune>
        <commune>02430</commune>
        <commune>02431</commune>
        <commune>02433</commune>
        <commune>02435</commune>
        <commune>02440</commune>
        <commune>02444</commune>
        <commune>02445</commune>
        <commune>02448</commune>
        <commune>02453</commune>
        <commune>02454</commune>
        <commune>02456</commune>
        <commune>02457</commune>
        <commune>02460</commune>
        <commune>02461</commune>
        <commune>02463</commune>
        <commune>02468</commune>
        <commune>02470</commune>
        <commune>02471</commune>
        <commune>02472</commune>
        <commune>02473</commune>
        <commune>02474</commune>
        <commune>02478</commune>
        <commune>02480</commune>
        <commune>02482</commune>
        <commune>02486</commune>
        <commune>02489</commune>
        <commune>02490</commune>
        <commune>02491</commune>
        <commune>02492</commune>
        <commune>02493</commune>
        <commune>02495</commune>
        <commune>02497</commune>
        <commune>02498</commune>
        <commune>02499</commune>
        <commune>02501</commune>
        <commune>02502</commune>
        <commune>02508</commune>
        <commune>02513</commune>
        <commune>02516</commune>
        <commune>02517</commune>
        <commune>02519</commune>
        <commune>02522</commune>
        <commune>02526</commune>
        <commune>02529</commune>
        <commune>02530</commune>
        <commune>02531</commune>
        <commune>02534</commune>
        <commune>02535</commune>
        <commune>02541</commune>
        <commune>02542</commune>
        <commune>02544</commune>
        <commune>02545</commune>
        <commune>02546</commune>
        <commune>02547</commune>
        <commune>02548</commune>
        <commune>02550</commune>
        <commune>02553</commune>
        <commune>02556</commune>
        <commune>02558</commune>
        <commune>02559</commune>
        <commune>02560</commune>
        <commune>02561</commune>
        <commune>02565</commune>
        <commune>02566</commune>
        <commune>02567</commune>
        <commune>02572</commune>
        <commune>02573</commune>
        <commune>02574</commune>
        <commune>02578</commune>
        <commune>02582</commune>
        <commune>02583</commune>
        <commune>02584</commune>
        <commune>02586</commune>
        <commune>02587</commune>
        <commune>02588</commune>
        <commune>02591</commune>
        <commune>02599</commune>
        <commune>02600</commune>
        <commune>02601</commune>
        <commune>02602</commune>
        <commune>02608</commune>
        <commune>02609</commune>
        <commune>02613</commune>
        <commune>02616</commune>
        <commune>02617</commune>
        <commune>02619</commune>
        <commune>02621</commune>
        <commune>02623</commune>
        <commune>02626</commune>
        <commune>02627</commune>
        <commune>02629</commune>
        <commune>02631</commune>
        <commune>02632</commune>
        <commune>02634</commune>
        <commune>02638</commune>
        <commune>02641</commune>
        <commune>02642</commune>
        <commune>02650</commune>
        <commune>02651</commune>
        <commune>02652</commune>
        <commune>02656</commune>
        <commune>02657</commune>
        <commune>02660</commune>
        <commune>02661</commune>
        <commune>02666</commune>
        <commune>02668</commune>
        <commune>02670</commune>
        <commune>02671</commune>
        <commune>02674</commune>
        <commune>02675</commune>
        <commune>02676</commune>
        <commune>02678</commune>
        <commune>02680</commune>
        <commune>02681</commune>
        <commune>02684</commune>
        <commune>02685</commune>
        <commune>02686</commune>
        <commune>02688</commune>
        <commune>02689</commune>
        <commune>02690</commune>
        <commune>02696</commune>
        <commune>02697</commune>
        <commune>02704</commune>
        <commune>02705</commune>
        <commune>02707</commune>
        <commune>02716</commune>
        <commune>02719</commune>
        <commune>02720</commune>
        <commune>02723</commune>
        <commune>02725</commune>
        <commune>02727</commune>
        <commune>02728</commune>
        <commune>02731</commune>
        <commune>02737</commune>
        <commune>02738</commune>
        <commune>02740</commune>
        <commune>02742</commune>
        <commune>02743</commune>
        <commune>02745</commune>
        <commune>02746</commune>
        <commune>02750</commune>
        <commune>02751</commune>
        <commune>02754</commune>
        <commune>02755</commune>
        <commune>02759</commune>
        <commune>02761</commune>
        <commune>02762</commune>
        <commune>02764</commune>
        <commune>02765</commune>
        <commune>02768</commune>
        <commune>02778</commune>
        <commune>02786</commune>
        <commune>02787</commune>
        <commune>02788</commune>
        <commune>02789</commune>
        <commune>02790</commune>
        <commune>02791</commune>
        <commune>02801</commune>
        <commune>02802</commune>
        <commune>02803</commune>
        <commune>02807</commune>
        <commune>02819</commune>
        <commune>02820</commune>
        <commune>02821</commune>
        <commune>02823</commune>
        <commune>02824</commune>
        <commune>02826</commune>
        <commune>02827</commune>
        <commune>02831</commune>
        <commune>02832</commune>
        <commune>02833</commune>
        <commune>02834</commune>
    </CompetenceCommunale>
</Organisme>